﻿    
 #AdmissionBarHxs, #AdmissionBarVxs, 
 #GDPRBarHxs, #GDPRBarVxs {
        min-height: 50px;   
        padding: 15px;		
		text-align: center;
    }
    #AdmissionBarHxs.carousel-bottom, #AdmissionBarVxs.carousel-bottom {
        background-color: #f6303e;
    }

    #AdmissionBarHxs a,#AdmissionBarVxs a, 
	#GDPRBarHxs a, #GDPRBarVxs a { text-decoration: none; }

    #AdmissionBarHxs .BarContent,#AdmissionBarVxs .BarContent
	 {
        font-family: flamamedium;
        font-size: 14px;
        text-align: center;
        text-transform: uppercase;
        color: #f5f5f5;
    }

    #AdmissionBarHxs .AdmissiomBtn, #AdmissionBarVxs .AdmissiomBtn,
	#GDPRBarHxs .AdmissiomBtn, #GDPRBarVxs .AdmissiomBtn	{
        border: 2px solid #f5f5f5;
        border-radius: 28px;
        color: #f5f5f5;
        font-family: flamamedium;
        font-size: 13px;
        margin-left: 15px;
        padding: 9px 20px;
        text-decoration: none;
        text-transform: uppercase;		
    }
	
	#GDPRBarHxs .BarContent, #GDPRBarVxs .BarContent,
	#GDPRBarHxs .BarContent a, #GDPRBarVxs .BarContent a {
		font-family: flamamedium;
        font-size: 14px;
        text-align: center;
        color: #f5f5f5;
	}
	
	#GDPRBarHxs .BarContent a, #GDPRBarVxs .BarContent a,
		#GDPRBarVxsBtn , #GDPRBarHxsBtn {
			cursor: pointer;
		}
		
	#GDPRBarHxs div, #GDPRBarVxs div {
		padding: 15px 12px;
	}
	
	.top-button {
		top: 15px;
	}

    .bottomSticky {
        position: fixed;
		bottom : 0;
        z-index: 11;
        color: #696969;
        background-color: #696969;
        opacity: 0.9;
    }

